Subject: How To Make Money On ebay, Auction Tactics Revealed,

From: "Krista Serrano" <[email-masked]>
Date: Tue, 27 Apr 2004 11:10:20 -0700

Someone forwarded me this message, I thoght you would be interested as well,
let me know what you think of it.

Note: Forwarded message attached.

----------------------------------------------------------------------------------

FORWARDED MESSAGE:

Date:
Tue, 27 Apr 2004 15:07:20 -0300

Subject:
maximize your online auctions, make more money with this new system

from:
srobarka.sk

To:
Olen [email-masked]

----------------------------------------------------------------------------------

PLAINT TEXT ATTACHMENT:

>> An eBay
business is what you make of it. And I will tell you how to make the MO$T of
out it!

>>You sell
your items auction-style; the items go to the highest bidder.

>>Want to
sell baby clothes? Collectibles? Toys? Computer equipment?

>>The choice
is yours. , click here for more info.

I didn't want this